global:
  imageRegistry: registry.gitlab.com/operator-ict/golemio
  imagePullSecrets: []

storage:
  type: "FTP"
  ftp:
    host: "storage.golemio.cz"
    port: 16421
    publicDownloadPrefix: "https://storage.golemio.cz/lkod-rabin"

adminBackend:
  branch: development
  ingress:
    host: api-lkod.rabin.golemio.cz
  govCatalogContext: "https://ofn.gov.cz/rozhraní-katalogů-otevřených-dat/2021-01-11/kontexty/rozhraní-katalogů-otevřených-dat.jsonld"
  publisherPrefix: "https://api-lkod.rabin.golemio.cz/organization/"
  arcgisRefreshEnabled: "true"
  arcgisRefreshCron: "0 55 6 * * *"

arcgisBackend:
  catalogUrl: api-lkod.rabin.golemio.cz/

adminFrontend:
  branch: development
  replicas: 1
  ingress:
    host: admin-lkod.rabin.oictinternal.cz
    class: nginx-internal
  externalFormUrl: "https://data.gov.cz/formul%C3%A1%C5%99/registrace-datov%C3%A9-sady"

catalog:
  enabled: true
  branch: development
  replicas: 1
  ingress:
    hosts: ["lkod.rabin.golemio.cz"]
    configuration-snippet: |
      more_set_headers "X-Robots-Tag: noindex,nofollow,nosnippet,noarchive,notranslate,noimageindex";
  googleSiteVerification: ""

webMigration:
  enabled: true
  ingress:
    host: lkod-migration.rabin.oictinternal.cz
    class: nginx-internal
